#container					{ width:960px; padding: 0 10px; margin:0 auto; background: transparent ; }
#content						{ width: 920px; padding: 20px; padding-top: 5px; background: white; }
#drop-shadow-container { width:960px; height:7px; padding: 0; margin:0 auto; background:#fff url("/images/footer_bg2.gif") no-repeat;}

/* FOOTER */
#header								{ background: #759AFF; height: 100px; width: 960px; background:#fff url("/images/head_bg.png") repeat-x; }
#footer               { clear: both; background: #333; color: white; border-top:1px solid #ccc; font-size:11px; padding:10px 20px; text-align: center;}
#footer p             { margin:0; }
#footer a							{ color: white; text-decoration: none;} 
#allpro								{ background: #86b90a; margin: 0 auto; padding: 5px 20px; border-top: solid 2px #444;}
#allpro a 						{ color: white;}
#announce							{ background: #F3F3F3; border-top: solid 5px #86b90a; color: black; margin: 0 auto; padding: 2em; }
#announce a						{ color: white;}
#bottom_linkunit      { background: white; border-top: 1px solid #eee; padding: 10px;}

/* 2 COLUMNS CONTENT 880 px*/

.c2c									{ clear: both; height: 100%; }
.c2c .cleft						{ float: left; width: 700px; padding-right: 20px; border-right: solid 0px #ccc; }
.c2c .cright					{ float: right; width: 200px; margin-left: 0px; background: #f8f8f8; min-height: 400px;}

.c1										{ clear: both; margin-bottom: 10px;}

/* 2 COLUMNS  */ 
.c2										{ clear: both; height: 100%;}
.c2 .left							{ float: left; width: 49.3%; margin-right: 0.5%;}
.c2 .right						{ float: right; width: 49.3%; margin-left: 0.5%;}
.c2 div.c2left				{ float: left; width: 49.4%; margin-right: 0.5%;}
.c2 div.c2right				{ float: right; width: 49.4%; margin-left: 0.5%;}


/* 2 COLUMNS in left-right order */ 
.c2_21								{ clear: both; height: 100%;}
.c2_21 div.left				{ float: left; width: 650px; padding-right: 20px;}
.c2_21 div.right			{ float: right; width: 250px; }


/* 2 COLUMNS in right-left order */ 
.c2rl 							{ clear: both;}
.c2rl .right				{ float: right; width: 68%; }
.c2rl .left					{ float: right; width: 28%; }



/* 3 COLUMNS in left-center-right order */ 
.c3lcr 							{  margin-bottom: 1em; height: 100%;}
/*.c3lcr div					{ border: solid 1px #eee; }*/
.c3lcr .left				{ float: left; width: 31.0%; padding-right: 1.5%}
.c3lcr .center			{ float: left; width: 30%;padding-left: 1.5%; padding-right: 1.5%;}
.c3lcr .right				{ float: left; width: 31.0%; padding-left: 1.5%; }

.box 								{border: solid 1px #eee; padding: 5px; margin-bottom: 10px;}
.fill								{background: #f8f8f8;}
h2.box_head					{background: #79b500; color: white; font-size: 12px; padding: 3px; margin: 0;}
.fullbox						{background: #f8f8f8; padding: 5px; margin-bottom: 10px; border-top: 2px solid #79b500;} 
.light 							{border: solid 1px #eee;}
.greyfade						{background: #F8F8F8 url(/images/admin/panel-bottom-grey.gif); background-repeat: repeat-x; background-position: bottom; border: 1px solid #C6C6C6; color: #242424; padding: 0.5em;}

.fullbox h4					{font-weight: bold; text-align: left;}

.for-box-menu 			{padding: 10px; padding-top: 10px; border: solid 1px #ecc220; border-top: 0; }

.box-menu > .box		{border-top: 0;}
.box-menu						{background-color: #efefef; margin-bottom: 10px; height: 26px; padding-left: 20px;}
.box-menu ul 				{}
.box-menu li				{float: left; display: inline;  background: #444; padding:	3px 10px; border: 1px solid #888; border-right:	1px solid #444; cursor:	hand; cursor:pointer;}
.box-menu li:hover	{background: #777;}
.box-menu li.selected {color: #444; border: 1px solid #ecc220; border-right:	1px solid #666; border-bottom: 1px solid white; background: white;}
.box-menu li a:link, .box-menu li a:visited, .box-menu li a:active {color: white; padding: 3px; text-decoration: none; border: 0; font-weight: bold;}



.cright .box				{padding: 4px;}
.cright .box h3			{text-align: left;}

ul                  { margin:0; padding:0; list-style:none; }
ul.ok li          	{ padding-left: 15px; margin-bottom: 3px; list-style:none; background: url("/images/check.gif") no-repeat 0px 0.3em; }
ul.sq li 						{margin-bottom: 5px; padding-left: 15px; font-weight: normal; line-height: 19px; /* height of icon */ background-repeat: no-repeat; background-position: 0 50%; background-image: url(/images/bullet_green.gif);}





